<?php

/* @var $this UserController */
/* @var $model User */


$this->breadcrumbs = array(
   yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'System Configurations') => array('/dashboardLayout/systemConfiguration'),
    Yii::t('default', 'Users') => array('index'),
    $model->username => array('view', 'id' => $model->id),
    Yii::t('default', 'Edit'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>